/*
 Theme Name: Uku Child
 Theme URI:
 Description: Uku Child Theme
 Author: Your Name
 Author URI: http://www.yourdomain.com/
 Template: uku
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Uku Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

/*-----------------------------------------------------------------------------------*/
/*	Custom local Fonts
/*-----------------------------------------------------------------------------------*/


/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
       font-display: swap;
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
       font-display: swap;
}

/* noticia-text-regular - latin */
@font-face {
  font-family: 'Noticia Text';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noticia-text-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noticia Text'), local('NoticiaText-Regular'),
       url('fonts/noticia-text-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/noticia-text-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/noticia-text-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/noticia-text-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/noticia-text-v7-latin-regular.svg#NoticiaText') format('svg'); /* Legacy iOS */
       font-display: swap;
}
/* noticia-text-700 - latin */
@font-face {
  font-family: 'Noticia Text';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noticia-text-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Noticia Text Bold'), local('NoticiaText-Bold'),
       url('fonts/noticia-text-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/noticia-text-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/noticia-text-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/noticia-text-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/noticia-text-v7-latin-700.svg#NoticiaText') format('svg'); /* Legacy iOS */
       font-display: swap;
}


/*-----------------------------------------------------------------------------------*/
/*	Custom
/*-----------------------------------------------------------------------------------*/
.post-893 .wp-block-columns {
    border-bottom: 1px dashed grey;
}

.wp-block-button .wp-block-button__link {
    font-family: open sans, sans-serif;
    margin: 0;
    padding: 10px 18px;
    font-size: 17px;
    line-height: 1.8;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 3px;
    background-color: #0389db;
    border: solid #337FED 1px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}
.wp-block-button .wp-block-button__link:hover {
    color: white;
    background: #3fa0da;
}

.btn-amazon {
    background: #fce373;
    border-color: #f1b74a;
}

a:not(.widget-btn):not(.wp-block-button__link)[target="_blank"]:after {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
  margin: 0 3px 0 5px;
}

audio {
    width: 100%;
}

ins {
    background: #f3f3f3;
}

.breadcrumbs a {
	text-decoration: underline;
}
.breadcrumbs a:hover {
	color:#d7464d;
}

iframe {
    max-width: 100%;
/*     max-height: 50vh; */
    margin-bottom: 30px;
}

ul {
    list-style: disc;
}

html.overlay-show, body.overlay-show {
    overflow: auto;
}

.page .big-thumb h1.entry-title {
    border-bottom: 0;
}

.post-2613 .wp-block-columns {
   border-bottom: 1px dashed grey;
}

/* 
.entry-content p.has-large-font-size {
    font-style: oblique;
}
 */
 
.wp-block-column:last-child {
	margin-bottom: 0;
}

.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    pointer-events: none;
}

table th, table td {
    padding: 10px 16px 10px 16px;
}
table td {
    background: #fff;
}
table th {
    background: #f4f4f4;
}

/*-----------------------------------------------------------------------------------*/

img.crazy_lazy{background:#f2f2f2 url(/wp-includes/images/wpspin-2x.gif) no-repeat center center;background-size:16px 16px;}


/* 
ul.wp-block-gallery {
	padding-left: 0px;
}

ul.blocks-gallery-grid {
	padding-left: 0px;
}
 */

.header-image {
    margin-bottom: 0;
}

ul li.blocks-gallery-item {
	padding: 0;
}

ul#menu-erweitert {
	list-style: none;
}

.entry-content .wp-block-gallery {
    margin: 0 0 35px 0;
}

.wp-block-image figcaption {
    margin-top: 0.25em;
    margin-bottom: 2em;
    color: inherit;
    text-align: left;
    font-size: 17px;
    font-size: 1.0625rem;
}

.wp-block-media-text {
    margin-bottom: 30px;
}

a.widget-btn {
    color: #0389db;
    background: white;
    padding: .5em .85em;
    border: 1px solid #0389db;
    border-radius: 30px;
    text-decoration: none;
    font-family: open sans, sans-serif;
    font-size: 0.9em;
    margin-bottom: 10px;
    display: inline-block;
}
a:hover.widget-btn {
    color: white;
    background: #0389db;
}

.textwidget h4 {
	font-size: 1.3em;
    line-height: 1.25em;
}

/* 
.textwidget a {
    color: #0389db;
}

.textwidget a:hover {
    color: #d7464d;
}
 */

.entry-content a, .comment-text a, #desktop-navigation ul li a:hover, .featured-slider button.slick-arrow:hover::after, .front-section a.all-posts-link:hover, .uku-standard.blog-classic .more-link:hover, #overlay-close:hover, .widget-area .widget ul li a:hover, #sidebar-offcanvas .widget a:hover, #overlay-nav a:hover, .author-links a:hover, .single-post .post-navigation a:hover, .single-attachment .post-navigation a:hover, .author-bio a, .single-post .hentry .entry-meta a:hover, .entry-header a:hover, .entry-header h2.entry-title a:hover, .blog .entry-meta a:hover {
    color: #0389db;
}

.entry-content a:hover, .comment-text a:hover, .author-bio a:hover {
    color: #d7464d;
}

.entry-content ul li:before, .comment-text ul li:before {
    content: none;
}
.entry-content ul {
    /* padding-left: 22px; */
    line-height: 1.7;
}

   
.entry-content ul li, .entry-content ol li {
    list-style-position: outside;
    position: relative;
    padding: 0 0 0 10px;
}

.entry-content p, #secondary h2.widget-title, #sidebar-page h2.widget-title, #comments .comment-author, .entry-header h2.entry-title, .entry-header p.intro, .page .entry-content blockquote cite, .single-post .entry-content blockquote cite, .site-content div.wpcf7 input, .site-content div.wpcf7 textarea, .site-content div.wpcf7 p {
    font-size: 19px;
    font-size: 1.1875rem;
}

ul.blocks-gallery-grid {
	padding-left: 0px;
}

.current {
    background: #f3a805!important;
}

.wp-block-separator {
	border: 0;
    border-bottom: 1px dashed #a9a9a9;
    background: transparent;
    margin: 32px 0;
}
.wp-block-separator:not(.is-style-wide):not(.is-style-dots) {
    max-width: 100%;
}


.lyte_disclaimer {
	font-size: 13px;
    color: #999;
    line-height: 1.4;
    margin: 0px 0 30px 0;
    display: block;
}

.lyte-wrapper, .lL{
	margin: 5px 0!important;
}

.single-post .entry-content blockquote p, .page .entry-content blockquote p, .single-post #comments blockquote p {
    position: relative;
    font-weight: inherit;
    line-height: 1.6;
    color: inherit;
}
.wp-block-quote:not(.is-large):not(.is-style-large) p {
    margin-bottom: inherit;
    font-size: 1em;
    font-style: italic;
}
.wp-block-quote:not(.is-large):not(.is-style-large) {
    position: relative;
    border-left: 2px solid #d7464d;
    padding-left: 1em;
}
.single-post .entry-content blockquote, .page .entry-content blockquote {
    border-top: none;
    border-bottom: none;
    margin: 0 0 30px;
    padding: 0 0 0 1em;
}

.widget-area .widget_rss ul li {
    list-style: disc;
    list-style-position: inside;
    display: list-item;
    padding-bottom: 0;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
}

li a.rsswidget {
    font-weight: 400;
}

.rss-widget-icon {
	display: none;
}

#overlay-nav ul ul.sub-menu, #overlay-nav ul ul.children {
    display: inherit;
}

.entry-summary, .footer-menu ul li, #overlay-nav ul ul li a, .contact-form label span {
    font-size: 19px;
    font-size: 1.1875rem;
}

#overlay-nav ul li a {
/* 
    display: block;
    padding-top: 15px;
    padding-bottom: 15px;
 */
    color: #0389db;
}

#overlay-nav ul li a:hover {
	text-decoration: underline;
    color: #d7464d;
}

#overlay-nav ul li {
    display: block;
    margin: 0;
    padding: 6px 0;
    border-bottom: none;
}

/* 
#overlay-nav {
    display: block;
    background: #151515;
}
 */
/*-----------------------------------------------------------------------------------*/

html {
    -webkit-font-smoothing: auto;
    -moz-osx-font-smoothing: auto;
}

body {
	display: block;
	font-family: 'open sans', sans-serif;
	color: #454545;
	background: #faf9f8;
	font-size: 19px;
	font-size: 1.1875rem;
	line-height: 1.35;
}

.wp-block-image {
    margin-bottom: 2em;
}

a, input {
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

:focus {
outline: none;
}

/* 
.btnblue a:link {
	border-radius: 2em;
    color: white;
    background: #0593e3;
    padding: 0px 24px;
    text-decoration: none;
    font-family: open sans;
    font-weight: 600;
    font-size: 0.9em;
    height: 3.5rem;
    display: inline-block;
    line-height: 3.5rem;
}
 */

.btnblue a:link, .btnblue a:visited {
    border-radius: 4em;
    color: white;
    background: #0593e3;
    padding: 15px 24px;
    text-decoration: none;
    font-family: open sans, sans-serif;
    font-weight: 600;
    font-size: 0.9em;
    display: inline-block;
    text-align: center;
}

.btnblue a:hover {
    background: #13a2f8;
    color: white;
}

.marker {
    background-color: #fff2ac;
    background-image: linear-gradient(to right, #ffe359 0%, #fff2ac 100%);
}

.boxgrey {
	background: #f1eeeb;
	padding: 16px;
}

.boxblue {
    background: #ddeeff;
	padding: 16px;
}

.boxblack {
    background: #32373c;
	padding: 16px;
    color: white;
}

.boxyellow {
    background: #fff4bc;
    padding: 16px;
}

code, kbd, tt, var, pre {
    font-family: inherit;
    font-size: inherit;
    background-color: #fff2ac;
/*  background-image: linear-gradient(to right, #ffe359 0%, #fff2ac 100%); */
    padding: 0 2px;
}

code {
	font-family: inherit;
    font-size: inherit;
    background-color: #fff2ac;
    background-image: linear-gradient(to right, #ffee98 50%, #fff8d6 100%);
    padding: 0 2px;
}

.page-template-default #primary .hentry, .page-fullwidth #primary .hentry, .page-template-no-sidebar #primary .hentry, .error404 #primary .page {
    padding: 0;
    border-top: 0;
}

.page h1.entry-title {
    display: block;
    margin: 0 0 8px;
    padding: 8px 0 24px;
    border-bottom: none;
    line-height: 1.25;
}

.site-header-content {
background-color: white;
}

.big-thumb .title-wrap {
	bottom: 40px;
	padding-bottom: 17px;
}


h1, h2, h3, h4, h5, h6, .entry-content h5, .entry-content h4, .entry-content h3, .entry-content h2, .entry-content h1, #front-section-three h3.front-section-title {
/* 
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
 */
 	-ms-hyphens: none;
  	-webkit-hyphens: none;
  	hyphens: none;
	font-family: 'Noticia Text', serif;
}

.entry-content h1 {
    font-size: 20px;
    font-size: 1.25rem;
    padding: 0px 0 16px;
    line-height: 1.25;
}

.entry-content h2 {
    font-size: 27px;
    font-size: 1.6875rem;
    padding: 0px 0 24px;
    line-height: 1.2;
}

.entry-content h3 {
    font-size: 24px;
    font-size: 1.5rem;
    padding: 0px 0 16px;
    line-height: 1.25;
}

.entry-content h4 {
	font-size: 19px;
    font-size: 1.1875rem;
    padding: 0px 0 16px;
    line-height: 1.35;
}

.single-post .entry-header h1.entry-title, .blog-wrap h3.blog-title, .archive-header h1.archive-title, .page h1.entry-title, .featured-slider .entry-header h2.entry-title, #front-section-four .entry-header h2.entry-title, .blog.blog-defaultplus #primary .hentry.has-post-thumbnail:nth-child(4n) .entry-header h2.entry-title, .front-section-title, .social-front-title, .section-one-column-one .entry-header h2.entry-title, .section-three-column-one .entry-header h2.entry-title, p.text-big, .widget_mc4wp_form_widget p, .jetpack_subscription_widget #subscribe-text p, .single-post .entry-content blockquote p, .page .entry-content blockquote p, #front-section-three h3.front-section-title, .recommended-posts-wrap #jp-relatedposts h3.jp-relatedposts-headline, #big-footer-feature h3.footer-feature-title, .single-post .entry-content p.intro {
    font-size: 32px;
    font-size: 2rem;
}

.blog-wrap h3.blog-title, .archive-header h1.archive-title {
    display: block;
    padding: 12px 0 15px;
    border-top: 0;
}

.page .entry-content p.text-l,
.page .entry-content p.intro,
.page .entry-content .quote-big p,
.page .entry-content .pull-left,
.page .entry-content .pull-right,
.page .entry-content p.text-l,
.post .entry-content p.intro,
.post.entry-content .quote-big p,
.post.entry-content .pull-left,
.post.entry-content .pull-right {
  font-size: 22px;
  font-weight: 300;
  line-height: 1.54;
}

#primary .hentry {
	position: relative;
	padding: 20px 0 34px;
	border-top: 0;
}

.widget h2.widget-title {
	border-top: 0;
	display: inline-block;
}

/* .widget:nth-child(-n+2) h2.widget-title { */
#sidebar-page .widget:not(:last-child) h2.widget-title {
    margin: 18px 0 16px -8px;
    padding: 3px 7px;
    background-color: #d0eb76;
    background-image: linear-gradient(to right, #d6f357 33%, #f0ffb1 100%);
    transform: rotate(-1deg);
    font-size: 16px;
    font-size: 1rem;
}

/* 
.widget:nth-child(1) h2.widget-title {
    margin: 18px 0 16px 0px;
    padding: 3px 7px;
    background-color: #d0eb76;
}
 */


#secondary, #sidebar-page {
    /* padding-top: auto; */
    padding-bottom: 70px;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
}



#secondary h2.widget-title,
#sidebar-page h2.widget-title,
.entry-content blockquote p,
.entry-content p span.uppercase,
.section-about-column-two  .social-nav ul li a,
.section-about-column-one p cite,
.widget_mc4wp_form_widget input[type="email"],
.widget_mc4wp_form_widget input[type="submit"],
.jetpack_subscription_widget #subscribe-email input[type="email"],
.jetpack_subscription_widget #subscribe-submit input[type="submit"],
.contact-form input[type="submit"],
input,
textarea,
.site-content div.wpcf7 input,
.site-content div.wpcf7 textarea,
.site-content div.wpcf7 p,
a.standard-btn,
div.sharedaddy h3.sd-title,
.widget h2.widget-title,
/*..entry-content h1,*/
/*..entry-content h2,*/
/*.entry-content h3,*/
/*.entry-content  h4,*/
/*.entry-content  h5,*/
.big-instagram-wrap .clear,
.single-product .entry-summary h1,
.uku-standard.blog-classic .more-link,
.widget_mc4wp_form_widget input[type="text"] {
	font-family: 'open sans', sans-serif;
}

.inner-offcanvas-wrap {
    width: 100%;
    display: block;
    position: fixed;
    left: -100%;
    top: 0;
    height: 100%;
    overflow: auto;
    z-index: 200;
    background: #FFF;
    -webkit-transition: left .6s ease-in-out;
    -moz-transition: left .6s ease-in-out;
    -o-transition: left .6s ease-in-out;
    transition: left .6s ease-in-out;
}

.close-btn-wrap {
    height: 69px;
}

@media screen and (min-width: 48em) {

.single-post .entry-header h1.entry-title {
	font-size: 3em;
}

.header-image {
    margin-bottom: 0;
}

.wp-block-column:nth-child(odd) {
    margin-right: 0;
}

.boxgrey {
	background: #f1eeeb;
	padding: 24px;
}

.boxblue {
    background: #ddeeff;
	padding: 24px;
}

.boxblack {
    background: #32373c;
	padding: 24px;
    color: white;
}

.boxyellow {
    background: #fff4bc;
    padding: 24px;
}

.entry-content h1, .page h1.entry-title {
    font-size: 50px;
    font-size: 3.125rem;
    padding: 0px 0 24px;
    line-height: 1.25;
}

.entry-content h2 {
    font-size: 39px;
    font-size: 2.4375rem;
    padding: 0px 0 24px;
    line-height: 1.25;
}

.entry-content h3 {
    font-size: 31px;
    font-size: 1.9375rem;
    padding: 0px 0 16px;
    line-height: 1.25;
}

.entry-content h4 {
    font-size: 22px;
    font-size: 1.375rem;
    padding: 0px 0 8px;
    line-height: 1.4;
}


.entry-header p.intro, .section-about-column-one p, p.text-big, .single-post .entry-content p.intro {
    font-size: 26px;
    font-size: 1.625rem;
    padding: 0px 0 24px;
}

.single-post .post-navigation {
    padding-top: 75px;
    padding-bottom: 75px;
}

}


@media screen and (min-width: 66.250em) {

.wp-block-column:nth-child(odd) {
    margin-right: 1%;
}

#primary, .contentwrap {
	width: 62%; /* -- 830px at 1440px ---*/
	float: left;
}
	
.desktop-search {
display: none;
}
.desktop-search-show .desktop-search {
display: block;
}

.overlay-show #overlay-wrap {
    width: 100%;
    background: transparent;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: -20px;
    z-index: 150;
}

}

